@charset "shift_jis";

/* ----------------------------------------------------------------------------------------

yindex.htmlz

---------------------------------------------------------------------------------------- */

div.modelBolckWrap{
	width: 534px;
	padding-bottom: 15px;
	background: url(../../../../../../nPrdAutoBike/Image/Static/Bike/product/model/img/model_img_006.gif) no-repeat left bottom;}

div.modelBolck {
	width: 504px;
	padding: 15px 15px 0 15px;
	background: url(../../../../../../nPrdAutoBike/Image/Static/Bike/product/model/img/model_img_005.gif) no-repeat left top;}
	
div.modelBolck	div.columnBlock01 {
	float: left;
	width: 136px;
}

div.modelBolck	div.columnBlock02 {
	float: left;
	width: 358px;
	padding-left: 10px;
}



/* ----------------------------------------------------------------------------------------

ycase01.html/case02.html/case03.html/case04.htmlz

---------------------------------------------------------------------------------------- */

.column2WrapCase01{
	}
	
.caseBox01{
	float: left;
	width:360px;
	padding: 10px 8px 10px 10px;
	border: 1px solid #c3c3c3;
	background: url(../../../../../../nPrdAutoBike/Image/Static/Bike/product/model/img/case01_bg_001.gif) repeat-x left top;
}

.caseBox01 p{
	float: left;
	width: 136px;
	margin-right: 10px;
}

.caseBox01 dl{
	float: left;
	width: 214px;
}

.caseBox01 dt{
	margin: 0 0 4px;
}

.casePrice{
	width: 157px;
	float: right;
	margin-top: 13px;
}

.caseTable01{
	float: left;
}

.caseNotice01{
	width: 520px;
	background: #f9f9f9;
	padding: 6px 10px 8px;
	margin-bottom:10px;
}
.caseNotice01 dt {
	padding-bottom:5px;
	margin-bottom:10px;
}
.caseNotice01 dt span {
	background:url(../../../../../../nPrdAutoBike/Image/Static/Bike/product/model/img/model_ico_001.gif) no-repeat left top;
	padding:4px 0 2px 36px;
}

.blueTd{
	background: #ddedfb;
}

.caseNotice02 {
	background:url(../../../../../../nPrdAutoBike/Image/Static/Bike/product/model/img/model_img_003.gif) no-repeat left bottom;
	padding-bottom:13px;
	margin-bottom:8px;
}

.caseNotice02Inner {
	background:url(../../../../../../nPrdAutoBike/Image/Static/Bike/product/model/img/model_img_002.gif) no-repeat left top;
	padding:13px 10px 0;
}

.caseNotice02Inner dt {
	margin-bottom: 3px;
}








